Browse FAQs

DLF-3000 error:"Operation must use an updateable query"

Published date: 17 June 2020

Issue
An error "Operation must use an updateable query" pops up when the user clicks on "Add/Update". User cannot add any files in the utility.



Product Line
DLF-3000

Environment
Firmware upgrade for Powerlogic meters

Cause
DLF-3000 was open without Administrator rights

Resolution
Close DLF-3000
Reopen DLF-3000 by right clicking on the icon and select "Run as Administrator"
 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.